Bug 861735 - python-lxml-3.1.0 is available
python-lxml-3.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-lxml (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 05:58 EDT by Upstream Release Monitoring
Modified: 2018-04-11 12:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-08 16:33:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-30 05:58:46 EDT
Latest upstream release: 2.3.6
Current version in Fedora Rawhide: 2.3.5
URL: http://lxml.de/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Matěj Cepl 2012-10-10 05:49:01 EDT
It is now 3.0 http://pypi.python.org/pypi/lxml/3.0 (and http://lxml.de/3.0/changes-3.0.html for changelog)
Comment 2 Upstream Release Monitoring 2012-10-15 05:24:11 EDT
Latest upstream release: 3.0.1
Current version in Fedora Rawhide: 3.0
URL: http://lxml.de/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-12-15 10:04:48 EST
Latest upstream release: 3.0.2
Current version in Fedora Rawhide: 3.0.1
URL: http://lxml.de/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-02-11 08:21:04 EST
Latest upstream release: 3.1.0
Current version in Fedora Rawhide: 3.0.1
URL: http://lxml.de/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.